---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.1-x86_64-uefi-tiny-vm-aws
name: alpine-3.22.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T15:05:42.364770'
uploaded: '2025-07-16T15:06:24.199873'
imported: '2025-07-16T15:14:55.352262'
import_id: ami-0f533c56c375f14a2
import_region: us-west-2
signed: '2025-07-16T19:35:58.029762'
published: '2025-07-16T22:31:55.881821'
released: '2025-07-16T19:44:55.290282'
artifacts:
  ap-south-2: ami-0dc078217031b31d7
  ap-south-1: ami-0c13e763a29124637
  eu-south-1: ami-08623feb849c6df63
  eu-south-2: ami-057c57e52aa51aa5e
  me-central-1: ami-0143d6e275513837a
  il-central-1: ami-051d4f6b9129644e8
  ca-central-1: ami-0d41fdd41bc2fa47c
  eu-central-1: ami-0b3d80fed3d37a881
  eu-central-2: ami-07e5ffa84984c896e
  us-west-1: ami-062bf0892209d68bc
  us-west-2: ami-0f533c56c375f14a2
  af-south-1: ami-0240217a9157e6699
  eu-north-1: ami-055b3d6d626848a3e
  eu-west-3: ami-0b3ce6423100aa4f8
  eu-west-2: ami-0e359c3e356023473
  eu-west-1: ami-04df91c1802496686
  ap-northeast-3: ami-09db158a3fe7809e7
  ap-northeast-2: ami-0a90768f30367d8e3
  me-south-1: ami-0d69b15db06d32b4e
  ap-northeast-1: ami-0519df86af1658d95
  sa-east-1: ami-0b1b9c3a9f9b55724
  ap-east-1: ami-0509db504873b33b4
  ap-southeast-1: ami-03b66a7f343d1f78e
  ap-southeast-2: ami-0d6fa0c8c577e4cf0
  ap-southeast-3: ami-07591840ff541dd0c
  ap-southeast-4: ami-0997152e47bc560e5
  us-east-1: ami-09243056717c45c5b
  us-east-2: ami-07f6f6e81ec789fcc
metadata_updated: '2025-07-16T22:31:55.906287'
